.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-5c5c1fb5-93e3-515f-fe31-65a627503c9e {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8c7fa824-b8af-9ae7-5a8d-cc42809968c4 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6636d8d7-3aca-26fb-4a9b-d8d64e3a569b {
display: none !important;
}
.lfr-layout-structure-item-cb31784d-b5b2-e896-3b70-775d8916a954 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bd209986-1865-02c5-5cca-209754eecd03 {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f73cd46f-e9d0-fcdb-01a7-98b06f2b312b {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9e8d5544-7ad9-c67a-3d2a-f004bc276da0 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a480491e-e496-11fc-3f10-812542c5ffb3 {
display: none !important;
padding-bottom: 2rem !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ffab4f9e-c2e4-96bd-0494-7c4c61bfcf49 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9fd8c3f8-4b77-25ac-75f2-16cdfb429d48 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8206face-dcbf-65a3-95ee-71e055001000 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-44167990-cff5-6b2a-33c2-4266c32aaab5 {
display: none !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a981f775-2eef-33ff-833f-c03dea2ed833 {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-51f5d59f-1550-00f0-28c4-bf195070b31c {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6c7c1cf5-8f35-cb16-1c60-ff7ef474bf91 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-102fc14c-b5b7-784d-734c-e0aa21c613b7 {
padding-top: var(--spacer-3,1rem) !important;
}
